Subject: RE: Niagara Mohawk Opportunity-Follow up
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 19 Nov 2001 14:12:01 -0800 (PST)

We have a confirmed meeting with NiMo set up for Tuesday, Dec. 4, at 2 p.m. in Syracuse. I'll forward both of you directions to the NiMo location where Scott suggested meeting as soon as he emails them to me.  He also urged us to come dressed casually. Next week we should schedule a conference call to plan our pitch. Have a good Thanksgiving. Howard

 -----Original Message-----
From: 	Vickers, Frank  
Sent:	Monday, November 19, 2001 2:56 PM
To:	Fromer, Howard; Llodra, John
Cc:	Montovano, Steve
Subject:	RE: Niagara Mohawk Opportunity-Follow up

I can do it on Dec 4.  
Frank

 -----Original Message-----
From: 	Fromer, Howard  
Sent:	Monday, November 19, 2001 12:53 PM
To:	Llodra, John; Vickers, Frank
Cc:	Montovano, Steve; Shapiro, Richard; Allegretti, Daniel; Nicolay, Christi L.
Subject:	Niagara Mohawk Opportunity-Follow up

I got a call from Scott Leutheuser at NiMo who indicated that he would like to meet with Enron. Scott was in charge of the RFP that resulted in the now abandoned deal with Tractabel, and remains responsible for commodity. Scott was returning a call I had made late last week to another one of my NiMo contacts, and I told him about my conversation this morning with Bill Davis. Scott couldn't meet next week, but suggested either Monday or Tuesday of the following week, Dec. 3 or 4. Scott did not see any need for a confidentiality agreement prior to this initial meeting. John and Frank, can you let me know ASAP whether either or both of these days are available for you? The meeting would be at NiMo's offices in Syracuse. Thanks. Howard